/* b, */
/* strong { */
 /* font-weight:100 !important; */
/* } */

a.skipContent {
    background: #fff;
    display: block;
    position: absolute;
    z-index: 1001;
    top: -999px;
    font-weight: 600;
    color: #04305c;
    padding: 10px;
}

a.skipContent:focus {
    top: 6px;
}

.tabs-how-to-apply .tabs-heading li:hover, .tabs-how-to-apply .tabs-heading li:focus {
    -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.tabs-how-to-apply .tabs-heading li:hover {
    cursor: pointer;
}

.tabs-how-to-apply .tabs-heading li:focus h4 {
    text-decoration: underline;
}

.sr-only {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    margin: -1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    border: 0 !important;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    overflow: visible !important;
    clip: auto !important;
}

a.country-selector-value {
    text-decoration: none;
}

.country-selector-option, .country-selector-value {
    line-height: 39px;
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button {
    padding-bottom: 1px;
    color: rgb(0, 0, 0) !important;
    border-bottom: 1px solid rgb(204, 204, 204);
    font-size: 13px;
    font-weight: bold;
    position: relative;
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button:before {
    content: '\276F';
    font-size: 1.1em;
    font-weight: normal;
    padding-right: 5px;
    color: #000;
    position: absolute;
    left: -14px;
    top: -3px;
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button:before:focus {
    outline: none;
}

a:focus, button:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.optanon-alert-box-wrapper .optanon-alert-box-button {
    float: left !important;
}
@media only screen and (max-width: 768px) {
    #mainContent {
        padding: 5%;
    }
} 

